Which are the CA Common Services components that are required to run CA Dynamic Capacity Intelligence (DCI)?

book

Article ID: 77077

calendar_today

Updated On:

Products

CA Dynamic Capacity Intelligence

Issue/Introduction

CA Dynamic Capacity Intelligence 1.5 is going to be installed on a z/OS LPAR.

Which are the CA Common Services components that are required to be active/installed when installing CA Dynamic Capacity Intelligence (DCI) 1.5?

Environment

Release: CADCIU00200-1.5-Dynamic Capacity Intelligence-MSU
Component:

Resolution

The only CA Common Services component needed by DCI 1.5 is CAIRIM, required for CA LMP support (license key validation).

Additional Information

See CA Common Services Requirements section of CA Dynamic Capacity Intelligence 1.5 documentation.